html body {
    margin: 0px;
    padding: 0px;
    overflow: hidden;
    width: 100%;
    height: 100%;
    -ms-touch-action: none;
}

#showContent {
    position: absolute;
    width: 100%;
    height: 100%;
}

#showPano {
    width: 100%;
    height: 100%;
    position: absolute;
}

.video_state_tip {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: url("../images/video/video_state_tip_bg.png") 0 0 no-repeat;
    background-size: 100% 100%;
    display: none;
    color: #fff;
    text-align: center;
}

.video_state_tip .backIndex {
    position: absolute;
    font-size: 20px;
    z-index: 99999;
    color: #fff;
    left: 0;
    right: 0;
    bottom: 0;
    height: 82px;
    line-height: 82px;
    text-align: center;
    border-top: 1px solid #4d4d5c;
    font-weight: 200;
}

.video_state_tip .share_warp {
    position: absolute;
    bottom: 97px;
    text-align: center;
    left: 0;
    right: 0;
}

.video_state_tip .video_state_tip_close {
    position: absolute;
    top: 60px;
    right: 18px;
    background: url("../images/video/video_state_tip_close.png") 0 0 no-repeat;
    background-size: 16px 16px;
    height: 16px;
    width: 16px;
}

.video_state_tip .video_tip_title_info {
    font-size: 22px;
    font-weight: 200;
    margin-top: 120px;
    margin-bottom: 60px;
    color: #f50000;
}

.video_state_tip .thumbimg {
    width: 90%;
    margin-bottom: 6px;
}

@media screen and (min-width: 600px) {
    .video_state_tip .thumbimg {
        width: auto;
        height: 300px;
    }
}

.video_state_tip .desc {
    font-size: 18px;
    font-weight: 200;
    margin-bottom: 30px;
}

.video_state_tip .radius_bg_info {
    width: 200px;
    height: 29px;
    background: #142321;
    line-height: 29px;
    display: inline-block;
    border-radius: 20px;
    font-weight: 200;
}

.video_state_tip .time-long {
    text-align: center;
    margin-bottom: 6px;
}

.video_state_tip .p-number {
    text-align: center;
}

.title_box {
    position: absolute;
    left: 0;
    right: 0;
    padding: 20px;
    color: #fff;
    top: 0;
}

.title_box .logo_box {
    top: 10px;
    left: 10px;
    background: rgba(0, 0, 0, 0.7);
    width: 150px;
    border-radius: 30px;
    height: 36px;
    opacity: 0.7;
    position: absolute;
    display: flex;
}

.title_box .logo_box .avator_box {
    position: absolute;
    left: 0;
    top: 0;
}

.title_box .logo_box .avator_img {
    width: 36px;
    height: 36px;
    border-radius: 50%
}

.video_view_num {
    display: inline-block;
    border-radius: 20px;
    color: #FFF;
    padding-left: 30px;
    height: 21px;
    line-height: 21px;
    padding-right: 5px;
    background: url(../images/video/view.png) no-repeat 4px center;
    background-size: 15px;
    position: absolute;
    top: 18px;
    right: 18px;
    background-color: rgba(153, 153, 153, 0.4);
    font-size: 12px;
}

.live_view_num {
    color: #FFF;
    padding-left: 30px;
    height: 12px;
    line-height: 14px;
    padding-right: 5px;
    position: absolute;
    top: 22px;
    right: 18px;
    font-size: 12px;
    font-family: Arial;
    background: url(../images/video/view.png) no-repeat 16px center;
    background-size: 12px;
}

#affiche {
    display: block;
    width: 100px;
    height: 30px;
    margin: 0 auto;
    position: absolute;
    overflow: hidden;
    left: 40px;
    top: 4px;
}

.affiche_text {
    position: absolute;
    top: 0;
    line-height: 30px;
    display: block;
    word-break: keep-all;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: #fff;
    font-size: 14px;
}

.click_hand {
    width: 60px;
    height: 60px;
    position: relative;
    animation: mymove 1000ms infinite;
    -webkit-animation: mymove 1000ms infinite;
}

@keyframes mymove {
    from {
        top: 0px;
    }
    to {
        top: 20px;
    }
}

@-webkit-keyframes mymove {
    from {
        top: 0px;
    }
    to {
        top: 20px;
    }
}

#video-switch {
    position: absolute;
    bottom: 50px;
    left: 0;
    right: 0;
}

#video-switch .rows {
    width: 100%;
    height: 60px;
    text-align: center
}

#video-switch ul {
    list-style-type: none;
    width: 120px;
    margin: 0;
    padding: 0;
    display: inline-block;
}

#video-switch ul li {
    float: left;
}

#video-switch ul li img {
    width: 60px;
    cursor: pointer;
}